Bug 1698018 - Kibana does not default an index-pattern for cluster logging
Summary: Kibana does not default an index-pattern for cluster logging
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.11.z
Assignee: Jeff Cantrill
QA Contact: Anping Li
URL:
Whiteboard:
Depends On: 1694884
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-09 13:01 UTC by Jeff Cantrill
Modified: 2019-06-26 09:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1694884
Environment:
Last Closed: 2019-06-26 09:08:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin-aggregated-logging pull 1588 None None None 2019-04-09 13:02:17 UTC
Red Hat Product Errata RHBA-2019:1605 None None None 2019-06-26 09:08:14 UTC

Description Jeff Cantrill 2019-04-09 13:01:34 UTC
+++ This bug was initially created as a clone of Bug #1694884 +++

Kibana does not default an index-pattern when a user visits Kibana for cluster logging.

Comment 2 Anping Li 2019-06-13 03:22:44 UTC
For cluster admin user the default index-pattern is .operarations. For common users, the default pattern is one of project owned.

Comment 4 errata-xmlrpc 2019-06-26 09:08:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1605


Note You need to log in before you can comment on or make changes to this bug.